Subject: Re: CCL:reduced protein models

From: "Dr. David N. Haney" <[email-masked]>
Date: Thu, 11 Apr 2002 14:10:24 -0700 (PDT)

Masa:

I am surprised that you did not mention the work of old Moldyn
(now part of SBI):  

C.E. Padilla, H.E. Alper, D.N. Chin, M. Watanabe, V. Karlov, 
K.B. Blair, H.M. Chun, O. Becker, L. Caves, R. Nagle, M. Karplus, 
and D.N. Haney (2000) J. Comp. Chem., 21(3): 159-184 "A Substructured 
Modeling Approach for Long Time Molecular Dynamics Simulations"

I think we worked together on some of this, but maybe I am mistaken.

This work led to a program called MBOND which was sold by MSI.
I do not know if it is still available.  As you point out, the
methods are not great, but I think this is partly because they
are so difficult to use correctly.  However, I think a researcher
might make some valuable use of the techniques and move them
forward.

> Dear Jie,
> 
> Tremendous efforts have recently been poured into
> developing a coarse-grain potential for simulating and
> investigating large biological molecular motions
> characterized by the long time dynamics. Here are some
> references that can help you:
> 
> 1) Troyer et.al. utilize the simple point-per-residue
> potential developed by Miyazawa & Jernigan to perform
> the Langevin dynamics. (Check
> http://www.cmpharm.ucsf.edu/~troyer/eccc/toc.html). 
> 
> 2) The other approaches are to simplify amino acid
> residues by more than one interaction point;
> 
> - The Head-Gordon & Brooks approach are described as
> the Virtual body Dynamics (See Biopolymers, 31, p 77,
> 1991). In their approach, however, the development of
> electrostatic potential is not so simple. Therefore,
> we took their representations of residues and
> developed our unique potential by defining the pair
> distribution function, described by Bahar et. al. (See
> PROTEINS, 29, p292, 1997), from the selected protein
> molecules. This develop potential was used in the
> simulation.
> 
> - Haliloglu and Bahar (See Proteins, 31, p271, 1998)
> had also utilized their developed a coarse-grain
> potential for their MD simulations.
> 
> - The coarser representation of residue is done by
> Herzyk and Hubbard (See PROTEINS, 17, p310, 1993).
> They used their residue representations in the content
> of NMR refinement, but their representation can be
> utilized to develop unique potential for the dynamics
> simulation.
> 
> I myself involved some researches to utilize
> coarse-grain potential. In my opinion, there are not
> particularly outstanding coarse-grain potentials yet.
> Which coarse-grain potential be used in your study
> truly depends on what level of detail information you
> want to gain from the simulation. You can also expand
> the search from the reference presented here.
> 
> Hopefully, this will help you a bit.
> 
> Masa Watanabe

-- 
#########              David N. Haney, Ph.D.                 #########
#  Haney Associates                            Phone - 858-483-1197  #
#  5455 Westknoll Dr.                            FAX - 858-483-1046  #
#  La Jolla, CA 92037                       Email - [email-masked]  #
#################                                #####################